validation.min.length.required=Bạn phải nhập ít nhất {0} ký tự.
validation.date.invalid=Nhập ngày hợp lệ.
validation.activity.name.invalid=Nhập tên mô tả cho hoạt động của bạn.
validation.date.format=Nhập định dạng ngày hợp lệ ({0}).
validation.activity.activitytype.invalid=Vui lòng chọn loại hoạt động.
validation.activity.distance.invalid=Giá trị {0} của bạn không nằm trong giới hạn cho phép.
validation.activity.floors.invalid=Giá trị {0} của bạn không nằm trong giới hạn cho phép.
validation.activity.required=Khoảng cách là bắt buộc.
validation.time.invalid=Nhập thời gian hợp lệ (08:00 SA).
validation_duration_period=Vui lòng chọn một khoảng thời gian từ 1 đến 31 ngày.
validation_date_format_error=Vui lòng nhập ngày hợp lệ (ví dụ: {0}).
workout_power_validation_max=Số watt phải từ {0} trở xuống.
workout_power_validation_range=Số watt phải từ {0} đến {1}.
search_with_least_characters=Sử dụng ít nhất {0} ký tự trong tìm kiếm của bạn.
